/*------------------------------------
    IE8
------------------------------------*/

.ie8 #site-search {
	/*display: none;*/
}

.ie8 #primary-nav ul li {
	
}

.ie8 #primary-nav ul li a {
	/*padding: 0 39px 0 78px;*/
}

/*------------------------------------
    IE9
------------------------------------*/



/*------------------------------------
    IE10
------------------------------------*/
